jay

snow leopard compatibility

Recommended Posts

I was wondering if anyone could tell me if sT Design 7.5 is compatible with OSX snow leopard. I am going to upgrade my computer to a macbook pro and would really like to keep sT design 7.5 until I can afford to upgrade it to sT 8.0.

thanks for any help

jay

Share this post


Link to post
Share on other sites

Hi Jay, the 8.0 version is the first one that introduce the Snow Leopard (10.6.x) support while 7.6 is the first one that introduces the support for Leopard (10.5.x) , so you will be able to run solidThinking 7.5 at 100% under Tiger (10.4.x) and with some minor interface problems also under Leopard (10.5.x).

On Snow Leopard,sT 7.5 would be quite impossible to use and for sure it would not be productive.

Hope this helps.

If you need more help just let me know.

Antonio Flores

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now